image:            "ruby:2.4"

before_script:
  - gem install nokogiri
  - gem install rubocop
  - mkdir gifs

rubocop:
  script:
  - rubocop

run:
  script:
    - ruby scrapping.rb
  artifacts:
    paths:
      - gifs/
    expire_in:    3 days
